luci-base: ui.js: add required CSS class to dynlist widget